body {
  height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;
}

/* general styling */
body {
  display: flex;
  flex-direction: column;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 1.15rem;
  line-height: 1.5;
  margin: 0;
}

header,
main,
footer {
  padding: 1rem;
}

header {
  background-color: #001f3f;
  color: #80bfff;
}

main {
  flex: 1;
}

footer {
  background-color: #0074d9;
  color: #b3dbff;
}

a {
  color: #0074d9;
}
